@font-face {
  font-family: "Yu Gothic";
  src: url("/wp-content/themes/vlcholdings/fonts/yu-gothic.eot");
  src: url("/wp-content/themes/vlcholdings/fonts/yu-gothic.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/vlcholdings/fonts/yu-gothic.woff") format("woff"), url("/wp-content/themes/vlcholdings/fonts/yu-gothic.woff2") format("woff2"), url("/wp-content/themes/vlcholdings/fonts/yu-gothic.ttf") format("truetype"), url("/wp-content/themes/vlcholdings/fonts/yu-gothic.svg#Yu Gothic") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Noto Sans CJK JP";
  src: url("/wp-content/themes/vlcholdings/fonts/NotoSansCJKjp-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Noto Sans CJK JP";
  src: url("/wp-content/themes/vlcholdings/fonts/NotoSansCJKjp-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
.breadcrumb {
  font-size: 1.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  font-weight: 500;
  font-family: "Noto Sans JP", sans-serif;
  margin: 2.4rem auto 6.1rem;
  padding: 0;
}
@media screen and (max-width: 768px) {
  .breadcrumb {
    max-width: 100%;
    margin: 1.6rem 0 5rem;
    padding: 0;
    padding-right: 19px;
  }
}
.breadcrumb .breadcrumb__item-mid {
  margin-right: 1.6rem;
  margin-left: 1.6rem;
  margin: 0;
}
.breadcrumb .breadcrumb__item:last-child {
  font-weight: 600;
}

@media screen and (max-width: 768px) {
  .ir-banner__content {
    -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
            justify-content: flex-start !important;
  }
}

.ir-banner__subtitle {
  position: absolute;
  top: 100%;
  font-size: 1.5rem;
  line-height: 2rem;
}
@media screen and (max-width: 768px) {
  .ir-banner__subtitle {
    max-width: 16.7rem;
    font-size: 1.1rem;
  }
}

.ir-list {
  padding: 8rem 0 10rem;
  background-color: #eef0f2;
}
@media screen and (max-width: 768px) {
  .ir-list {
    background-color: #fff;
    padding: 0 2rem 8rem;
  }
}

.ir-list__inner {
  max-width: 120rem;
  margin: 0 auto;
}

.ir-list__title {
  position: relative;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 3.5rem;
  padding-left: 1.8rem;
  color: #52687d;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-family: "Noto Sans JP", sans-serif;
  gap: 0.8rem;
  margin-bottom: 3.2rem;
}
@media screen and (max-width: 768px) {
  .ir-list__title {
    font-size: 2.4rem;
    margin: 0 auto;
    margin-bottom: 2.7rem;
    padding-left: 2.3rem;
  }
}

.ir-list__title::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 1rem;
  height: 2rem;
  background-image: url("../../images/icon/icon_arrow_yellow.svg");
  background-size: contain;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  .ir-list__title::after {
    width: 1.8rem;
    background-image: url("../../images/icon/icon_arrow_title_ir-sp.svg");
    top: 0.5rem;
    left: 0.1rem;
    -webkit-transform: translateY(50%);
            transform: translateY(50%);
  }
}

.ir-list__items {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2.3rem;
}
@media screen and (max-width: 768px) {
  .ir-list__items {
    max-width: 33.5rem;
    margin: 0 auto;
    gap: 6rem;
  }
}

.ir-list__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 3.2rem;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .ir-list__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 2.4rem;
  }
}

.ir-list__thumb {
  max-width: 32rem;
}
@media screen and (max-width: 768px) {
  .ir-list__thumb {
    max-width: 100%;
    width: 100%;
  }
}

.ir-list__thumb img {
  width: 100%;
  height: auto;
  display: block;
}

.ir-list__content {
  max-width: 80.8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.8rem;
}
@media screen and (max-width: 768px) {
  .ir-list__content {
    padding: 0 1rem;
  }
}

.ir-list__date {
  font-family: "Jost", sans-serif;
  font-weight: 500;
  color: #5c6d7c;
  font-size: 1.4rem;
  line-height: 2.8rem;
  margin-right: 3.2rem;
}

.ir-list__category {
  font-size: 1.2rem;
  color: #fff;
  background: #52687d;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  padding: 0.3rem 3.1rem 0.4rem 3.1rem;
  border-radius: 2.2rem;
  line-height: 2.4rem;
}

.ir-list__item-title {
  font-size: 1.8rem;
  color: #52687d;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
}

.ir-list__text {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 2.4rem;
  color: #5c6d7c;
  font-size: 1.4rem;
  line-clamp: 2;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  overflow: hidden;
}